Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.control
[Java] Class SourceExtensionHandler

    java.lang.Object
      org.codehaus.groovy.control.SourceExtensionHandler

    public class SourceExtensionHandler
    extends Object

Looks for source file extensions in META-INF/services/org.codehaus.groovy.source.Extensions

Method Summary
`static Set` | `getRegisteredExtensions(ClassLoader loader)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getRegisteredExtensions

    public static Set getRegisteredExtensions(ClassLoader loader)

Copyright © 2003-2010 The Codehaus. All rights reserved.